import { Octokit } from 'octokit';
import { Options } from './types.js';
import 'zod';
import './codes.js';

declare function getGitHubUserAsAllContributor(octokit: Octokit | undefined, options: Pick<Options, "offline" | "owner">): Promise<string>;

export { getGitHubUserAsAllContributor };
