import { Options } from '../../../../shared/types.js';
import 'zod';
import '../../../../shared/codes.js';

declare function createWorkflows(options: Options): {
    "release.yml"?: string | undefined;
    "pr-review-requested.yml": string;
    "post-release.yml"?: string | undefined;
    "contributors.yml"?: string | undefined;
    "compliance.yml"?: string | undefined;
    "accessibility-alt-text-bot.yml": string;
    "ci.yml": string;
};

export { createWorkflows };
